h2 {
	font-family: inherit;
	color: var(--gold);}
h1, h3, h4, h5, h6 {
	font-family: inherit;
	color:var(--color-grad-1) !important
}
.faq-list {
  margin-top: 1.5rem;
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}

.faq-item {
  border-radius: 0.375rem;
  background-color: var(--bg-main-2);
  overflow: hidden;
}

.call-button:focus-visible:focus-visible {
  box-shadow: 0 0 0 0px #fff, 0 0 0 calc(2px + 0px) rgb(59 130 246 / 0.5),
    0 0 #0000;
}

.chat-button:focus-visible:focus-visible {
  box-shadow: 0 0 0 0px #fff, 0 0 0 calc(2px + 0px) rgb(59 130 246 / 0.5),
    0 0 #0000;
}

.breadcrumb-section {
  width: 100%;
  background-color: rgb(255 255 255 / 1);
}

.breadcrumb-container {
  max-width: 72rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: rgb(107 114 128 / 1);
}

.breadcrumb-link:hover {
  color: rgb(31 41 55 / 1);
}

.breadcrumb-link {
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.breadcrumb-divider {
  width: 1rem;
  height: 1rem;
}

.breadcrumb-current {
  color: rgb(55 65 81 / 1);
}

.main-content {
  width: 100%;
  background-color: rgb(249 250 251 / 1);
}

.main-grid {
  max-width: 84rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  gap: 1.5rem;
}

.sidebar {
  grid-column: span 4 / span 4;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.services-menu-card {
  font-family: var(--font-2);
  background-color: var(--bg-main-1);
  border-width: 1px;
  border-color: rgba(31, 31, 31, 0.11);
  padding: 1rem;
  border-radius: 0.5rem;
}

.services-menu-title:hover {
  color: var(--gold-hover);
}
.services-menu-title {
  margin-bottom: 0.75rem;
  font-weight: 600;
  font-family: var(--font-2);
  font-size: var(--fs-8);
  text-decoration: underline;
  color: var(--gold);
}

.services-menu-list {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.service-item {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-radius: 0.375rem;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter,
    backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

a.service-link {
  display: flex;
  gap: 10px;
  align-items: center;
}

.service-item:hover {
  background-color: var(--contrast-2);
}

.service-icon {
  width: 1.25rem;
  height: 1.25rem;
}

.service-label {
  color: var(--text-main);
}

.service-item-active {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-radius: 0.375rem;
  background-color: var(--gold);
  border-width: 1px;
  border-color: rgb(191 219 254 / 1);
}

.brochure-card {
  background-color: rgb(255 255 255 / 1);
  border-width: 1px;
  border-color: rgb(229 231 235 / 1);
  padding: 1rem;
  border-radius: 0.5rem;
}

.brochure-header {
  display: flex;
  align-items: flex-start;
  gap: 0.75rem;
}

.brochure-icon {
  width: 1.5rem;
  height: 1.5rem;
}

.brochure-text {
  flex: 1 1 0%;
}

.brochure-title {
  font-weight: 600;
  color: var(--text-main);
  margin-bottom: 0.25rem;
  font-family: var(--font-1);
}

.brochure-description {
  color: var(--text-muted);
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-family: var(--font-2);
}

.brochure-link {
  font-size: 0.875rem;
  line-height: 1.25rem;
  margin-top: 0.75rem;
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
}

.brochure-link:hover {
  color: rgb(190 24 93 / 1);
}

.brochure-download-icon {
  width: 1rem;
  height: 1rem;
}

.help-card {
  background-color: var(--gold-hover);
  color: rgb(255 255 255 / 1);
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 0 0 #0000, 0 0 #0000, 0 1px 2px 0 rgb(0 0 0 / 0.05);
  position: relative;
  overflow: hidden;
}

.help-header {
  font-family: var(--font-2);
  display: flex;
  align-items: flex-start;
  gap: 0.75rem;
}

.help-icon {
  width: 1.5rem;
  height: 1.5rem;
}

.help-content {
  flex: 1 1 0%;
}

.help-title {
  font-weight: 600;
  margin-bottom: 0.25rem;
  font-family: var(--font-1);
  color: var(--contrast);
  font-size: var(--fs-6);
}

.help-subtitle {
  font-size: 0.875rem;
  line-height: 1.25rem;
  opacity: 0.9;
  font-family: var(--font-2);
}

.help-phone {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  margin-top: 0.75rem;
}

.help-phone-icon {
  width: 1rem;
  height: 1rem;
}

.help-phone-number {
  font-weight: 500;
}

.help-button {
  direction: rtl;
  margin-top: 1rem;
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background-color: rgb(255 255 255 / 1);
  color: #000;
  border-radius: 0.375rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 600;
}

.help-button:hover {
  background-color: rgb(239 246 255 / 1);
}

.help-button:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
  box-shadow: 0 0 0 0px #fff, 0 0 0 calc(2px + 0px) rgb(59 130 246 / 0.5),
    0 0 #0000;
}

.help-button-icon {
  width: 1rem;
  height: 1rem;
}
.help-button:lang(ar){direction: ltr;}
.help-button-icon:lang(ar){rotate: 180deg;}
.right-content-section {
  grid-column: span 8 / span 8;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.hero-card {
  background-color: rgb(255 255 255 / 1);
  border-radius: 0.75rem;
  overflow: hidden;
  /* border-width: 1px;
  border-color: rgb(229 231 235 / 1); */
}
#ilhrht {color: #fff;
  font-family: var(--font-2) !important;
}
.hero-image-wrapper {
  position: relative;
  height: 25rem;
}
.hero-image-wrapper .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.8), transparent);
  padding: 8rem 1.5rem 1.5rem;
  color: white;width: 100%;
  height: 60%;
}

.hero-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero-badge {
  position: absolute;
  top: 1rem;
  right: 1rem;
  background-color: rgb(37 99 235 / 1);
  color: rgb(255 255 255 / 1);
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: 600;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  border-radius: 9999px;
}

.hero-text {
  position: absolute;
  bottom: 1.5rem;
  right: 10px;
  left: 30px;
}

.hero-title {
  color: rgb(255 255 255 / 1);
  filter: drop-shadow(0 1px 1px rgb(0 0 0 / 0.05));
}

.about-card {
  border-radius: 0.5rem;

  background-color: var(--bg-main-1);
  border-width: 1px;
  border-color: rgba(31, 31, 31, 0.11);
  padding: 1.5rem;
}

.about-title {
  font-weight: 600;
  margin-bottom: 0.75rem;
  font-family: var(--font-2);
  color: var(--text-main);
  font-size: var(--fs-7);
  text-decoration: underline;
}

.about-paragraph {
  color: var(--text-muted);
  line-height: 1.75rem;
  margin-top: 0.75rem;
  font-family: var(--font-2);
}

.offer-card {
  border-radius: 0.5rem;

  padding: 1.5rem;

  background-color: var(--bg-main-1);
  border-width: 1px;
  border-color: rgba(31, 31, 31, 0.11);
}

.offer-title {
  font-weight: 600;
  margin-bottom: 1rem;
  font-family: var(--font-1);
  color: var(--text-main);
}

.offer-grid {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 1.5rem;
}

.offer-list-left {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.offer-item {
  display: flex;
  align-items: flex-start;
  gap: 0.75rem;
}

.offer-icon {
  width: 1.25rem;
  height: 1.25rem;
  margin-top: 0.125rem;
}

.offer-label {
  font-weight: 500;
  color: var(--text-main);
  font-family: var(--font-1);
}

.offer-description {
  color: var(--text-muted);
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-family: var(--font-2);
}

.offer-list-right {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.lead-doctors-card {
  border-radius: 0.5rem;
  padding: 1.5rem;

  background-color: var(--bg-main-1);
  border-width: 1px;
  border-color: rgba(31, 31, 31, 0.11);
}

.lead-doctors-title {
  font-weight: 600;
  margin-bottom: 0.75rem;
  font-family: var(--font-2);
  color: var(--text-main);
  font-size: var(--fs-7);
  text-decoration: underline;
}

.lead-doctors-grid {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 1rem;
}

.doctor-card {
  display: flex;
  align-items: center;
  gap: 1rem;
  background-color: var(--bg-main-2);
  border-radius: 0.5rem;
  padding: 1rem;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter,
    backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.doctor-card:hover {
  background-color: var(--bg-main);
}

.doctor-image {
  width: 4rem;
  height: 4rem;
  object-fit: contain;
  border-radius: 9999px;
  border: 2px solid var(--gold);
}

.doctor-info {
  flex: 1 1 0%;
}

.doctor-name {
  font-weight: 500;
  color: var(--text-main);
  font-family: var(--font-1);
}

.doctor-title {
  color: var(--color-1);
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-family: var(--font-2);
}

.doctor-experience {
  color: var(--gold);
  font-size: 0.75rem;
  line-height: 1rem;
  margin-top: 0.25rem;
  font-family: var(--font-2);
}

.doctor-arrow {
  width: 1.25rem;
  height: 1.25rem;
}

.faq-card {
  border-radius: 0.5rem;

  padding: 1.5rem;

  background-color: var(--bg-main-1);
  border-width: 1px;
  border-color: rgba(31, 31, 31, 0.11);
}

.faq-title {
  font-weight: 600;
  margin-bottom: 1rem;
  font-family: var(--font-1);
  color: var(--text-main);
}

.faq-toggle {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: var(--color-1);
}

.faq-toggle:hover {
  background-color: var(--bg-main-3);
}

.faq-toggle:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
  box-shadow: 0 0 0 0px #fff, 0 0 0 calc(2px + 0px) rgb(59 130 246 / 0.5),
    0 0 #0000;
}

.faq-chevron {
  width: 1.25rem;
  height: 1.25rem;
}

.faq-answer {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: var(--text-muted);
  display: none;
  font-family: var(--font-2);
}
.content_sing {
  font-family: var(--font-2);
}
@media (max-width: 992px) {
  .sidebar {
    grid-column: span 12 / span 12;
  }

  .right-content-section {
    grid-column: span 12 / span 12;
  }

  .offer-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }

  .lead-doctors-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}

@media (max-width: 768px) {
  .lead-doctors-title,
  .about-title {
    margin-top: 15px;
    margin-bottom: 20px;
    font-family: var(--font-2);
    font-size: var(--fs-5);
    text-decoration: underline;
  }
}
@media (max-width: 480px) {
  #iegnch {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  #ifb0x9 {
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.5rem;
  }

  #i1wzof {
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.5rem;
  }

  #ilgz0l {
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.5rem;
  }

  #iu88yo {
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.5rem;
  }

  #ihywai {
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.5rem;
  }

  #iyjw39 {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}
